svgEditor.readLang({
	lang: "it",
	dir : "ltr",
	common: {
		"ok": "Salva",
		"cancel": "Annulla",
		"key_backspace": "backspace", 
		"key_del": "Canc", 
		"key_down": "giù", 
		"key_up": "su", 
		"more_opts": "More Options",
		"url": "URL",
		"width": "Width",
		"height": "Height"
	},
	misc: {
		"powered_by": "Powered by"
	}, 
	ui: {
		"toggle_stroke_tools": "Mostra/nascondi strumenti per il tratto",
		"palette_info": "Fare clic per cambiare il colore di riempimento, shift-click per cambiare colore del tratto",
		"zoom_level": "Cambia il livello di zoom",
		"panel_drag": "Drag left/right to resize side panel"
	},
	properties: {
		"id": "Identifica l'elemento",
		"fill_color": "Cambia il colore di riempimento",
		"stroke_color": "Cambia il colore del tratto",
		"stroke_style": "Cambia lo stile del tratto",
		"stroke_width": "Cambia la larghezza del tratto",
		"pos_x": "Modifica la coordinata x",
		"pos_y": "Modifica la coordinata y",
		"linecap_butt": "Inizio linea: Punto",
		"linecap_round": "Inizio linea: Tondo",
		"linecap_square": "Inizio linea: Quadrato",
		"linejoin_bevel": "Giunzione: smussata",
		"linejoin_miter": "Giunzione: spezzata",
		"linejoin_round": "Giunzione: arrotondata",
		"angle": "Cambia l'angolo di rotazione",
		"blur": "Cambia l'intensità della sfocatura",
		"opacity": "Cambia l'opacità dell'oggetto selezionato",
		"circle_cx": "Cambia la coordinata Cx del cerchio",
		"circle_cy": "Cambia la coordinata Cy del cerchio",
		"circle_r": "Cambia il raggio del cerchio",
		"ellipse_cx": "Cambia la coordinata Cx dell'ellisse",
		"ellipse_cy": "Cambia la coordinata Cy dell'ellisse",
		"ellipse_rx": "Cambia l'asse x dell'ellisse",
		"ellipse_ry": "Cambia l'asse y dell'ellisse",
		"line_x1": "Modifica la coordinata iniziale x della linea",
		"line_x2": "Modifica la coordinata finale x della linea",
		"line_y1": "Modifica la coordinata iniziale y della linea",
		"line_y2": "Modifica la coordinata finale y della linea",
		"rect_height": "Cambia l'altezza rettangolo",
		"rect_width": "Cambia la larghezza rettangolo",
		"corner_radius": "Cambia il raggio dell'angolo",
		"image_width": "Cambia la larghezza dell'immagine",
		"image_height": "Cambia l'altezza dell'immagine",
		"image_url": "Cambia URL",
		"node_x": "Modifica la coordinata x del nodo",
		"node_y": "Modifica la coordinata y del nodo",
		"seg_type": "Cambia il tipo di segmento",
		"straight_segments": "Linea retta",
		"curve_segments": "Curva",
		"text_contents": "Cambia il contenuto del testo",
		"font_family": "Cambia il tipo di Font",
		"font_size": "Modifica dimensione carattere",
		"bold": "Grassetto",
		"italic": "Corsivo"
	},
	tools: { 
		"main_menu": "Menù principale",
		"bkgnd_color_opac": "Cambia colore/opacità dello sfondo",
		"connector_no_arrow": "No freccia",
		"fitToContent": "Adatta al contenuto",
		"fit_to_all": "Adatta a tutti i contenuti",
		"fit_to_canvas": "Adatta all'area di disegno",
		"fit_to_layer_content": "Adatta al contenuto del livello",
		"fit_to_sel": "Adatta alla selezione",
		"align_relative_to": "Allineati a ...",
		"relativeTo": "Rispetto a:",
		"Pagina": "Pagina",
		"largest_object": "Oggetto più grande",
		"selected_objects": "Oggetti selezionati",
		"smallest_object": "Oggetto più piccolo",
		"new_doc": "Nuova immagine",
		"open_doc": "Apri immagine",
		"export_png": "Esporta come PNG",
		"save_doc": "Salva",
		"import_doc": "Importa SVG",
		"align_to_page": "Allinea elementi alla pagina",
		"align_bottom": "Allinea in basso",
		"align_center": "Allinea al centro",
		"align_left": "Allinea a sinistra",
		"align_middle": "Allinea al centro",
		"align_right": "Allinea a destra",
		"align_top": "Allinea in alto",
		"mode_select": "Seleziona",
		"mode_fhpath": "Matita",
		"mode_line": "Linea",
		"mode_connect": "Collega due oggetti",
		"mode_rect": "Rectangle Tool",
		"mode_square": "Square Tool",
		"mode_fhrect": "Rettangolo a mano libera",
		"mode_ellipse": "Ellisse",
		"mode_circle": "Cerchio",
		"mode_fhellipse": "Ellisse a mano libera",
		"mode_path": "Spezzata",
		"mode_shapelib": "Shape library",
		"mode_text": "Testo",
		"mode_image": "Immagine",
		"mode_zoom": "Zoom",
		"mode_eyedropper": "Seleziona colore",
		"no_embed": "NOTA: L'immagine non può essere incorporata: dipenderà dal percorso assoluto per essere vista",
		"undo": "Annulla",
		"redo": "Rifai",
		"tool_source": "Modifica sorgente",
		"wireframe_mode": "Contorno",
		"toggle_grid": "Show/Hide Grid",
		"clone": "Clone Element(s)",
		"del": "Delete Element(s)",
		"group": "Raggruppa elementi",
		"make_link": "Make (hyper)link",
		"set_link_url": "Set link URL (leave empty to remove)",
		"to_path": "Converti in tracciato",
		"reorient_path": "Riallinea",
		"ungroup": "Separa gli elementi",
		"docprops": "Proprietà del documento",
		"imagelib": "Image Library",
		"move_bottom": "Sposta in fondo",
		"move_top": "Sposta in cima",
		"node_clone": "Clona nodo",
		"node_delete": "Elimina nodo",
		"node_link": "Collegamento tra punti di controllo",
		"add_subpath": "Aggiungi sotto-percorso",
		"openclose_path": "Apri/chiudi spezzata",
		"source_save": "Salva",
		"cut": "Cut",
		"copy": "Copy",
		"paste": "Paste",
		"paste_in_place": "Paste in Place",
		"Canc": "Delete",
		"group": "Group",
		"move_front": "Bring to Front",
		"move_up": "Bring Forward",
		"move_down": "Send Backward",
		"move_back": "Send to Back"
	},
	layers: {
		"layer":"Livello",
		"layers": "Layers",
		"del": "Elimina il livello",
		"move_down": "Sposta indietro il livello",
		"new": "Nuovo livello",
		"rename": "Rinomina il livello",
		"move_up": "Sposta avanti il livello",
		"dupe": "Duplicate Layer",
		"merge_down": "Merge Down",
		"merge_all": "Merge All",
		"move_elems_to": "Sposta verso:",
		"move_selected": "Sposta gli elementi in un diverso livello"
	},
	config: {
		"image_props": "Proprietà Immagine",
		"doc_title": "Titolo",
		"doc_dims": "Dimensioni dell'area di disegno",
		"included_images": "Immagini incluse",
		"image_opt_embed": "Incorpora dati (file locali)",
		"image_opt_ref": "Usa l'identificativo di riferimento",
		"editor_prefs": "Preferenze",
		"icon_size": "Dimensione Icona",
		"language": "Lingua",
		"background": "Sfondo dell'editor",
		"editor_img_url": "Image URL",
		"editor_bg_note": "Nota: Lo sfondo non verrà salvato con l'immagine.",
		"icon_large": "Grande",
		"icon_medium": "Medio",
		"icon_small": "Piccolo",
		"icon_xlarge": "Molto grande",
		"select_predefined": "Selezioni predefinite:",
		"units_and_rulers": "Units & Rulers",
		"show_rulers": "Show rulers",
		"base_unit": "Base Unit:",
		"grid": "Grid",
		"snapping_onoff": "Snapping on/off",
		"snapping_stepsize": "Snapping Step-Size:"
	},
	shape_cats: {
		"basic": "Basic",
		"object": "Objects",
		"symbol": "Symbols",
		"arrow": "Arrows",
		"flowchart": "Flowchart",
		"animal": "Animals",
		"game": "Cards & Chess",
		"dialog_balloon": "Dialog balloons",
		"electronics": "Electronics",
		"math": "Mathematical",
		"music": "Music",
		"misc": "Miscellaneous",
		"raphael_1": "raphaeljs.com set 1",
		"raphael_2": "raphaeljs.com set 2"
	},
	imagelib: {
		"select_lib": "Select an image library",
		"show_list": "Show library list",
		"import_single": "Import single",
		"import_multi": "Import multiple",
		"open": "Open as new document"
	},
	notification: {
		"invalidAttrValGiven":"Valore assegnato non valido",
		"noContentToFitTo":"Non c'è contenuto cui adeguarsi",
		"dupeLayerName":"C'è già un livello con questo nome!",
		"enterUniqueLayerName":"Assegna un diverso nome a ciascun livello, grazie!",
		"enterNewLayerName":"Assegna un nome al livello",
		"layerHasThatName":"Un livello ha già questo nome",
		"QmoveElemsToLayer":"Sposta gli elementi selezionali al livello '%s'?",
		"QwantToClear":"Vuoi cancellare il disegno?\nVerrà eliminato anche lo storico delle modifiche!",
		"QwantToOpen":"Do you want to open a new file?\nThis will also erase your undo history!",
		"QerrorsRevertToSource":"Ci sono errori nel codice sorgente SVG.\nRitorno al codice originale?",
		"QignoreSourceChanges":"Ignoro i cambiamenti nel sorgente SVG?",
		"featNotSupported":"Caratteristica non supportata",
		"enterNewImgURL":"Scrivi un nuovo URL per l'immagine",
		"defsFailOnSave": "NOTA: A causa dlle caratteristiche del tuo browser, l'immagine potrà apparire errata (senza elementi o gradazioni) finché non sarà salvata.",
		"loadingImage":"Sto caricando l'immagine. attendere prego...",
		"saveFromBrowser": "Seleziona \"Salva con nome...\" nel browser per salvare l'immagine con nome %s .",
		"noteTheseIssues": "Nota le seguenti particolarità: ",
		"unsavedChanges": "There are unsaved changes.",
		"enterNewLinkURL": "Enter the new hyperlink URL",
		"errorLoadingSVG": "Error: Unable to load SVG data",
		"URLloadFail": "Unable to load from URL",
		"retrieving": "Retrieving \"%s\"..."
	}
});